[<text>
<title>huge oil platforms dot gulf like beacons</title>
<author>    by ashraf fouad</author>
<dateline>    bahrain, oct 19 - </dateline>huge oil platforms dot the gulf like
beacons -- usually lit up like christmas trees at night.
    one of them, sitting astride the rostam offshore oilfield,
was all but blown out of the water by u.s. warships on monday.
    the iranian platform, an unsightly mass of steel and
concrete, was a three-tier structure rising 200 feet (60
metres) above the warm waters of the gulf until four u.s.
destroyers pumped some 1,000 shells into it.
    the u.s. defense department said just 10 pct of one section
of the structure remained.
    u.s. helicopters destroyed three iranian gunboats after an
american helicopter came under fire earlier this month and u.s.
forces attacked, seized, and sank an iranian ship they said had
been caught laying mines.
    but iran was not deterred, according to u.s. defense
officials, who said iranian forces used chinese-made silkworm
missiles to hit a u.s.-owned liberian-flagged ship on thursday
and the sea isle city on friday.
    both ships were hit in the territorial waters of kuwait, a
key backer of iraq in its war with iran.
    henry schuler, a former u.s. diplomat in the middle east
now with csis said washington had agreed to escort kuwaiti
tankers in order to deter iranian attacks on shipping.
    but he said the deterrence policy had failed and the level
of violence and threats to shipping had increased as a result
of u.s. intervention and iran's response.
    the attack on the oil platform was the latest example of a
u.s. "tit-for-tat" policy that gave iran the initiative, said
harlan ullman, an ex-career naval officer now with csis.
    he said with this appraoch america would suffer "the death
of one thousand cuts."
    but for the united states to grab the initiative
militarily, it must take warlike steps such as mining iran's
harbors or blockading the mouth of the gulf through which its
shipping must pass, schuler said.
    he was among those advocating mining as a means of bringing
iran to the neogtiating table. if vital supplies were cut off,
tehran could not continue the war with iraq.
    ullman said washington should join moscow in a diplomatic
initiative to end the war and the superpowers should impose an
arms embargo against tehran if it refused to negotiate.
    he said the united states should also threaten to mine and
blockade iran if it continued fighting and must press iraq to
acknowledge responsibility for starting the war as part of a
settlement.
    iranian and western diplomats say iraq started the war by
invading iran's territory in 1980. iraq blames iran for the
outbreak of hostilities, which have entailed world war i-style
infantry attacks resulting in horrific casualties.
    each side has attacked the others' shipping.
 reuter
</text>]